<html>
    <head>
        <style>
            ul {
              list-style-type: none;
              margin: 0;
              padding: 0;
            }
            
            li {
              display: inline;
            }
        </style>
        <body>
            <ul>
                <li><a href="{% url 'ranking' %}">Ranking</a></li>
                <li><a href="{% url 'upload' %}">Upload</a></li>
                <li><a href="{% url 'match' %}">Matches</a></li>
            </ul>
            <h1>Successfully Uploaded</h1>
            <table>
                <thead>
                    <tr>
                        <th>Ranking</th>
                        <th>Team</th>
                        <th>Points</th>
                    </tr>
                </thead>
                <tbody>
                    {% for rank, team, score in ranking %}
                        <tr>
                            <td>{{ rank }}</td>
                            <td>{{ team }}</td>
                            <td>{{ score }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </body>
    </head>
</html>